/* 从default里面加入的所有#id样式*/
#winbox{ position: absolute;border:5px solid #9CC0E9; background-color:#F4F8FB;line-height:180%;color:#476DD1;z-index:999;}
#winbox .t{font-weight:bold; padding:5px; border-bottom:1px solid #9CC0E9;}
#winbox .t span{ float:right; padding:0 5px; cursor:pointer; font-weight:normal}
#winbox .c{padding:5px 15px; }
#winbox .g{ margin:15px;text-align:center;}
#winbox .g a{ padding:8px 20px; line-height:30px;border:1px solid #4672C4; border-top:#9CC0E9;border-left:#9CC0E9;background-color:#3D6AD3; color:#FFF; margin-right:20px;}
#winbox .g a:hover{background-color:#5588D8;text-decoration:none;}
#winbox .z{padding-bottom:15px; font-family:Verdana, Geneva, sans-serif;}
#winbox .z a{text-decoration: underline; }